@charset "utf-8";
/* CSS Document */

/*------------------------------------------
スマホ/sp
------------------------------------------*/

/*------------ コンテンツ --------------*/

/*取組み事例*/
.example {
    margin-bottom: 6rem;
}
.example__asset{
	display: block;
	margin-bottom: 5rem;
}
.example__asset_main{
	width: 100%;
}
.example__asset_main_list{
	margin-bottom: 3rem;
}
.example__asset_main_li{
    font-size: 1.4rem;
    line-height: 1.4;
    background-image: url(../images/icon_triangle.svg);
    background-repeat: no-repeat;
    background-size: 1.2rem;
    background-position: 0 0.3rem;
    padding: 0 0 0 2.0rem;
    margin-bottom: 1.0rem;	
}
.example__asset_sub{
	width: 100%;
}
.example__asset_sub_list{
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	align-items:center;
	background-color: #EAF6FD;
}
.example__asset_sub_li{
	width:50%;
	text-align: center;
	
}
.example__asset_sub_img01{
	width:100%;
}
.example__asset_sub_img02{
	width:85%;
}
.example__region{
	display: block;
	margin-bottom: 5rem;
}
.example__region_txt{
    font-size: 1.4rem;
    line-height: 1.4;
    background-image: url(../images/icon_triangle.svg);
    background-repeat: no-repeat;
    background-size: 1.2rem;
    background-position: 0 0.3rem;
    padding: 0 0 0 2.0rem;
    margin-bottom: 2.5rem;	
}
.example__region_list{
	margin-bottom: 3.0rem;		
}
.example__region_li{
	text-align: center;
	font-size: 1.4rem;
	line-height: 1.4;
	margin-bottom: 1.0rem;	
	
}
.example__region_img01{
	width: 60%;
	margin: 0 auto;
}
.example__region_img02{
	width: 70%;
	margin: 0 auto;
}
.example__pri{
	display: block;
	margin-bottom: 5rem;
}
.example__pri_main_txt{
    font-size: 1.4rem;
    line-height: 1.4;
    background-image: url(../images/icon_triangle.svg);
    background-repeat: no-repeat;
    background-size: 1.2rem;
    background-position: 0 0.3rem;
    padding: 0 0 0 2.0rem;
    margin-bottom: 1.5rem;	
}
.example__pri_sub{
	text-align: center;
}
.example__pri_img{
	width: 70%;
	margin: 0 auto;
}


/*ESG主要データ*/
.maindata{
	margin-bottom: 7rem;
}
.maindata__blk {
    margin: 0 auto 2rem;
	text-align: center;
}
.maindata__blk_main{
	margin-bottom: 0;
}
.maindata__txt{
	width: 100%;
	margin: 3rem auto 2rem;
	font-size: 1.5rem;
	line-height: 1.4;
}
.maindata__blk_img{
	width: 70%;
	margin: 0 auto;
}
.maindata__property{
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--main-color);
    margin-bottom: 1.5rem;
}
.maindata__property_list{
	margin: 0 auto 1.5rem;
    width: fit-content;
	text-align: left;
}
.maindata__property_li{
	width: 100%;
	margin-bottom: 0.6rem;
	font-size: 1.5rem;
	line-height: 1.6;
    padding-left: 3.5em;
    text-indent: -3.5em;
}
.maindata__property_li span{
	background-color: #bd002c;
	color:#fff;
	font-weight: 700;
	font-size: 1.1rem;
	border-radius: 0.5rem;
	line-height: 1.0;
	padding: 0 0.4rem 0.1rem;
	margin-left: 0.5rem;
}
.maindata__property__img{
	width: 90%;
	margin: 2rem auto 3rem;
}
.maindata__note{
	margin-bottom: 4.0rem;
	font-size: 1.2rem;
	text-align: center;
}
.maindata__blk_graph{
	width: 100%;
	margin: 2rem auto;
}



/*------------------------------------------
PC画面
------------------------------------------*/
@media screen and (min-width: 768px) {
	
	/*------------ コンテンツ --------------*/

	/*取組み事例*/
	.example {
		margin-bottom: 9rem;/**/
	}
	.example__asset{
		display: flex;/**/
		flex-flow: row wrap;/**/
		justify-content:space-between;/**/
		align-items:stretch;/**/
		margin-bottom: 7rem;/**/
	}
	.example__asset_main{
		width: 45%;/**/
	}
	.example__asset_main_li{
		font-size: 1.7rem;/**/
        line-height: 1.4;/**/
        background-size: 1.5rem;/**/
        background-position: 0 0.5rem;/**/
        padding: 0 0 0 2.5rem;/**/
		margin-bottom: 2.5rem/**/
	}
	.example__asset_sub{
		width: 50%;/**/
	}
	.example__region{
		display: flex;/**/
		flex-flow: row wrap;/**/
		justify-content:flex-start;/**/
		align-items:stretch;/**/
		margin-bottom: 5rem;
	}
	.example__region_txt{
		font-size: calc(13px + 6 * ((100vw - 768px) / 1152));/**/
        line-height: 1.4;/**/
        background-size: 1.5rem;/**/
        background-position: 0 0.6rem;/**/
        padding: 0 0 0 2.5rem;/**/
		margin-bottom: 2.0rem/**/
	}
	.example__region_blk{
			width:40%;/**/
	}
	.example__region_list{
		margin-bottom: 0;/**/		
	}
	.example__region_li{
		text-align: left;/**/
		font-size: calc(12px + 5 * ((100vw - 768px) / 1152));/**/
		margin-bottom: 1.5rem;/**/	

	}
	.example__region_img01{
		width: auto;/**/
		height: 320px;/**/
		margin: 0 0 0 auto;/**/
	}
	.example__region_img02{
		width: auto;/**/
		height: 320px;/**/
		margin: 0 0 0 auto;/**/
	}
	.example__pri{
		display: flex;/**/
		flex-flow: row wrap;/**/
		justify-content:space-between;/**/
		align-items:stretch;/**/
		margin-bottom: 5rem;/**/
	}
	.example__pri_main{
		width: 47%;/**/
	}
	.example__pri_main_txt{
		font-size: 1.7rem;/**/
        line-height: 1.4;/**/
        background-size: 1.4rem;/**/
        background-position: 0 0.5rem;/**/
        padding: 0 0 0 2.5rem;/**/
		margin-bottom: 2.0rem/**/
	}
	.example__pri_sub{
		width: 47%;/**/
	}
	.example__pri_img{
		width: 100%;/**/
	}
	
	/*ESG主要データ*/
	.maindata__blk{
		display: flex;/**/
		flex-flow: row wrap;/**/
		justify-content:flex-start;/**/
		margin: 0 auto;/**/
		width: 100%;/**/
		text-align: left;
	}
	.maindata__blk_main{
		width:45%;/**/
		text-align: center;/**/
	}
	.maindata__txt{
		margin: 0 6.0rem 2.0rem 0;/**/
		font-size: 1.7rem;/**/
		line-height: 1.6;/**/
		text-align:left;/**/
		width: fit-content;/**/
	}
	.maindata__blk_img {
		margin: 0 0 2.0rem;/**/
		width:35%;
	}
	.maindata__property{
		font-size: 1.8rem;/**/
		font-weight: 600;/**/
		margin-bottom: 1.8rem;/**/
	}
	.maindata__property_list{
		margin: 0 auto 2.0rem 0;/**/
	}
	.maindata__property_li{
		margin-bottom: 0.8rem;/**/
		font-size: calc(12px + 6 * ((100vw - 768px) / 1152));/**/
	}
	.maindata__property_li span {
		font-size: 1.4rem;/**/
		line-height: 0.6;/**/
		padding: 0 0.7rem 0.05rem;/**/
		margin-left: 1.0rem;/**/
	}
	.maindata__property__img {
		width: 80%;/**/
		margin: 1rem auto 3rem;/**/
	}
	.maindata__note{
		text-align: left;/**/
		margin-bottom: 8.0rem;/**/
	}
	.maindata__blk_graph{
		width: 45%;/**/
		margin: 0;/**/
		text-align: left;/**/
	}
	
}

/*------------------------------------------
PC画面（1200px以上）
------------------------------------------*/
@media screen and (min-width: 1200px) {
	
	/*------------ コンテンツエリア --------------*/

}